/* 
  Localizable.strings
  MVMCore

  Created by Pfeil, Scott Robert on 11/28/17.
  Copyright © 2017 myverizon. All rights reserved.
*/

// MARK: Accessibility
"AccCloseButton" = "Close";
"swipe_to_select_with_action_hint" = "swipe up or down to select action, then double tap to select.";
"AccDisabled" = "Disabled";
"index_string_of_total" = "%@ of %d";

// MARK: Tab
"AccTab" = ", tab";
"AccTabHint" = "Double tap to select.";
"AccTabIndex" = ", %ld of %ld";


// MARK: Top alert
"toptabbar_tab_selected" = ", tab, Selected";
"AccTopAlertClosed" = "Top alert notification is closed.";
"top_alert_notification" = "Top alert notification";


// MARK: Textfield
"textfield_today_string" = "Today";
"textfield_error_message" = "%@.\n The error  message.\n %@";
"textView_error_message" = "%@.\n The error  message.\n %@";
"textfield_picker_item" = " picker item";
"textfield_regular" = " regular";
"textfield_disabled_state" = "disabled";
"textfield_optional" = "Optional";

// MARK: MDNTextfield
"textfield_contacts_barbutton" = "My Contacts";
"textfield_phone_format_error_message" = "Invalid phone number format.";


// MARK: DigitTextfield
"mfdigittextfield_regular" = " regular";


// MARK: Camera
"AccCameraButton" = "Camera Button";
"AccCameraHint" = "Double tap to launch camera for scanning";


// MARK: Checkbox
"checkbox_action_hint" = "Double tap to change state";
"checkbox_checked_state" = "Checked";
"checkbox_unchecked_state" = "Unchecked";
"checkbox_desc_state" = "%@ CheckBox %@";


// MARK: Radio Button
"radio_button" = "Radio Button,";
"radio_action_hint" = "Double tap to select";
"radio_selected_state" = "Selected";
"radio_not_selected_state" = "Not Selected";
"radio_desc_state" = "Option";

// MARK: Switch / Toggle
"mfswitch_buttonlabel" = "Switch Button";
"Toggle_buttonlabel" = "Toggle";
"AccOn" = "on";
"AccOff" = "off";
"AccToggleHint" = "double tap to toggle";

// MARK: Heart
"heart_favorite_action_hint" = "Double tap to favorite";
"heart_unfavorite_action_hint" = "Double tap to unfavorite";
"heart_selected_state" = "Favorited";
"heart_not_selected_state" = "Un-favorited";

// MARK: Carousel
"MVMCoreUIPageControl_currentpage_index" = "page %@ of %d";
"MVMCoreUIPageControlslides_currentpage_index" = "slide %@ of %d selected";
"MVMCoreUIPageControlslides_currentpage_index_accessibilityAnnouncement" = "slide %@ of %d";
"MVMCoreUIPageControlslides_totalslides" = "Carousel containing %d slides,";


// MARK: Styler
"CountDownDay" = " day";
"CountDownHour" = " hour";
"CountDownMin" = " min";
"CountDownSec" = " sec";
"CountDownDays" = " days";
"CountDownHours" = " hours";
"CountDownMins" = " mins";
"CountDownSecs" = " secs";

// MARK: Star
"star" = "Star";
"star_percent" = "%d percent progress";
"stars_filled" = "%.1f out of %d stars";
"review_text" = " reviews";
